import celery

from watcher.config import settings


app = celery.Celery(
    'watcher',
    task_cls='watcher.tasks.base:WatcherCeleryTask',
)
app.config_from_object(settings, namespace='CELERY')
app.autodiscover_tasks(
    packages=['watcher.tasks'],
    related_name=None,
)
